<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:centerColor="#1e634f"
        android:endColor="#215f1e"
        android:startColor="#136f6e" />
</shape>